
.background {
    width: 70%;
    margin: 0 auto;
}

.background img {
    display: block;
    max-width: 850px;
    margin: -11% auto;
    animation: batFly 1s;
}

@keyframes batFly {
    0% {
        margin-top: 20%;
    }
    100% {
        margin-top: -11%;
    }
}

.title {
    margin: 5% 0;
}

.content {
    display: grid;
    place-items: center;
    align-items: center;
    margin: -8% 15% 15% 15%;

}

.content__video-container {
    display: grid;
    place-items: center;
    background: gray;
    border-radius: 20px;
    width: 100%;
    padding: 1%;
    animation: fadeVideoPlayerIn 2.5s ease-in;
}

@keyframes fadeVideoPlayerIn {
    0% {
        opacity: 0;
        margin-left: -100%
    }
    50% {
        margin-left: -50%;
        opacity: 0.2;
    }
    100% {
        opacity: 1;
        margin-left: 0;
    }
}

.content__video-container iframe {
    border-radius: 20px;
    width: 100%;
}

.content__article {
    display: grid;
    place-items: center;
    background-color: black;
    color: white;
    margin-top: 2%;
    padding: 2%;
    border-radius: 20px;
    border: gray solid 10px;
    animation: fadeArticleIn 2s ease-out;
}

@keyframes fadeArticleIn {
    0% {
        opacity: 0;
        margin-right: -100%;
        margin-left: 200%;
    }
    100% {
        opacity: 1;
        margin-right: 0;
        margin-left: 0;
    }
}

.article__stars {
    display: flex;
    padding: 2%;
    border-bottom: gray solid 1px;
}

.article__stars > img {
    max-width: 50px;
}

.article__content {
    margin: 2%;
}